@charset "utf-8";

/*----------------------------------------------------------------------------------
  Prednastaveni tagu
----------------------------------------------------------------------------------*/

table {
	font-family: Verdana, "Arial CE",Arial,sans-serif;
	font-size: 0.85em;
}
th {
	background: #505050 url(../images/dealer-area/table-gray-1-header.gif) 0 bottom repeat-x;
	padding: 10px;
}
th,td {
	border: 1px solid #dfdfdf;
	border-width: 0 1px;
}

/*----------------------------------------------------------------------------------
  Vzhled navigacnich prvku
----------------------------------------------------------------------------------*/

#menu-ds {
	font-family: Tahoma, Verdana, "Arial CE",Arial,sans-serif;
	float: left;
	width: 196px;
}
#menu-ds-top {
	background: #FFF url(../images/bg_menu-ds-top.gif) 0 bottom no-repeat;
	height: 1.3em;
}
#content-ds {
	float: right;
	width: 530px;
}
#menu-ds ul {
	font-size: 1.05em;
	margin: 0;
}
#menu-ds ul li {
	border-top: 1px solid #D3D3D3;
	display: block;
	list-style-type: none;
	line-height: inherit !important;
	margin: 0 !important;
}
#menu-ds ul a {
	background: #ededed;
	border-top: 1px solid #FFF;
	display: block;
	color: #000;
	font-weight: bold;
	padding: 5px 6px;
	position: relative;
	overflow: hidden;
	text-decoration: none;
}
#menu-ds ul li.first, #menu-ds ul li.first a {
	border-top: none;
}
#menu-ds ul a:hover {
	background: #A80808;
	color: #FFF;
	text-decoration: underline;
}

/*----------------------------------------------------------------------------------
  Vzhled obsahu
----------------------------------------------------------------------------------*/

/* --[Nadpisy]------------------------------------------------------------------- */

/* --[Seznamy]------------------------------------------------------------------- */



/* --[Bezny text]----------------------------------------------------------------- */

a {color: #F00;}
p.gray, p.gray a {color: #333;}
p.code {
	background-color:#DCDCDC;
	font-family:"Courier New", Courier, monospace;
	padding: 0 10px;
	text-align: left;
}
hr {
	color: #DDD;
	background-color: #DDD;
}
table tr.even th, table tr.even td {background: #EDEDED;}
table tr.even th, table tr.even td {background: #EDEDED;}
#column ul {margin-left: 0;}
#column ul li {
	background: url(../images/dealer-area/list-gray-1-item.gif) 20px 0.4em no-repeat;
	display: block;
	list-style-type: none;
	padding: 0.3em 0 0.3em 45px;
	margin: 0;
}
h3 {
	font-size: 1.5em;
	font-weight: normal;
	text-align: left;
}
table.green-1 th {background: #336269 url(../images/dealer-area/table-green-1-header.gif) 0 bottom repeat-x;}
table.green-1 th, table.green-1 td {border-color: #add2d7}
table.transparent th, table.transparent td {
	background: none;
	border: none;
	color: #000;
	padding: 4px;
}

/* --[Tabulky]------------------------------------------------------------------- */


/* --[Formulare]----------------------------------------------------------------- */

input.submit {
	background: #15285a url(../images/dealer-area/button-blue-1.gif) 0 0 repeat-x;
	border: 1px solid #0f204c;
	-moz-border-radius: 4px;
}
* html input.submit {border: none;}
*+html input.submit {border: none;}

/* --[Ruzne bloky]--------------------------------------------------------------- */
.block-green-1 {
	background: #e4f2f4 url(../images/dealer-area/block-green-1_c1.gif) 0 0 no-repeat;
	margin: 1em 0;
}
.block-green-1 div {
	background: url(../images/dealer-area/block-green-1_c2.gif) right 0 no-repeat;
	width: 100%;
}
.block-green-1 div div {background: url(../images/dealer-area/block-green-1_c3.gif) right bottom no-repeat;}
.block-green-1 div div div {
	background: url(../images/dealer-area/block-green-1_c4.gif) 0 bottom no-repeat;
	padding: 1px 20px;
	width: auto;
}
.block-green-2, .block-green-2 span {
	background: #3898b1 url(../images/dealer-area/block-green-2_c1.gif) 0 0 no-repeat !important;
	color: #FFF;
	padding: 5px 0 !important;
	position: relative;
}
* html .block-green-2, * html .block-green-2 span {padding: 0 !important;}
*+html .block-green-2, *+html .block-green-2 span {padding: 0 !important;}
.block-green-2 span {background: url(../images/dealer-area/block-green-2_c2.gif) right 0 no-repeat !important;}
.block-green-2 span span {background: url(../images/dealer-area/block-green-2_c3.gif) right bottom no-repeat !important;}
.block-green-2 span span span {
	background: url(../images/dealer-area/block-green-2_c4.gif) 0 bottom no-repeat !important;
	padding: 5px 12px !important;
}

.block-blue-1, .block-blue-1 span {
	background: #030E42 url(../images/iq-club/bubble-blue-tl.gif) 0 0 no-repeat !important;
	color: #FFF;
	padding: 5px 0 !important;
	white-space: nowrap;
}
* html .block-blue-1, * html .block-blue-1 span {padding: 0 !important;}
*+html .block-blue-1, *+html .block-blue-1 span {padding: 0 !important;}
.block-blue-1 span {background: url(../images/iq-club/bubble-blue-tr.gif) right 0 no-repeat !important;}
.block-blue-1 span span {background: url(../images/iq-club/bubble-blue-br.gif) right bottom no-repeat !important;}
.block-blue-1 span span span {
	background: url(../images/iq-club/bubble-blue-bl.gif) 0 bottom no-repeat !important;
	padding: 5px 12px !important;
}

.block-gray-1 {
	background: #f7f7f7 url(../images/dealer-area/block-gray-1_top.gif) 0 0 no-repeat;
	margin: 1em 0;
}
.block-gray-1 div {
	background: url(../images/dealer-area/block-gray-1_bottom.gif) 0 bottom no-repeat;
	width: 100%;
}
.block-gray-1 div div {
	background: url(../images/dealer-area/block-gray-1_middle.jpg) 15px center no-repeat;
	padding: 4px 20px 4px 80px;
	min-height: 65px;
	width: auto;
}
* html .block-gray-1 div div {
	height: 65px;
	overflow: visible;
}
.block-gray-2_middle {
	background: url(../images/dealer-area/block-gray-2_middle.gif) 0 0 repeat-y;
	margin: 2em 0 2.5em;
	position: relative;
}
.block-gray-2_top {background: url(../images/dealer-area/block-gray-2_top.gif) 0 0 no-repeat; width: 100%;}
.block-gray-2_bottom {
	background: url(../images/dealer-area/block-gray-2_bottom.gif) 0 bottom no-repeat;
	padding: 0.3em 5px 1px;
	width: 760px;
}
.block-gray-3 span {
	background: #efeff4 url(../images/dealer-area/block-gray-3_c1.gif) 0 0 no-repeat;
	padding: 0.4em 0 0.3em;
}
.block-gray-3 span span {
	background: url(../images/dealer-area/block-gray-3_c2.gif) right 0 no-repeat;
	padding-left: 10px;
	padding-right: 10px;
}
* html .block-gray-3 span {padding-top: 0; padding-bottom: 0;}
* html .block-gray-3 span span {padding: 0.4em 10px 0.3em;}
.block-gray-4 {
	background: #b8b8b8 url(../images/iq-club/submenu-iqclub-top.gif) 0 0 no-repeat;
	margin: 1em 0;
}
.block-gray-4 div {
	background: url(../images/iq-club/submenu-iqclub-bottom.gif) 0 bottom no-repeat;
	padding: 1em 10px;
}
.block-gray-4 h2 {
	color: #FFF;
	display: inline;
	font-weight: normal;
	padding-right: 1em;
}
.block-gray-4 p {
	color: #041348;
	font-size: 1.4em;
	display: inline;
}
.block-gray-4 p span {color: #FFF;}
.block-gray-5 {
	float: right;
	padding-top: 17px;
	position: relative;
}
.block-gray-5 div {background: url(../images/dealer-area/block-gray-5_middle.gif) 0 0 repeat-x; float: left;}
.block-gray-5 div div {background: url(../images/dealer-area/block-gray-5_left.gif) 0 0 no-repeat;}
.block-gray-5 div div div {
	background: url(../images/dealer-area/block-gray-5_right.gif) right 0 no-repeat;
	height: 40px;
	padding: 0 11px;
}
.block-gray-5 p {
	padding-top: 0.8em;
	margin: 0;
}
.block-gray-5_top {
	background: url(../images/dealer-area/block-gray-5_top.gif) 0 0 no-repeat !important;
	height: 19px;
	left: 13px;
	position: absolute;
	top: 0;
	width: 17px;
}

.block-quotation {
	border-right: 1px dotted #777f9c;
	float: left;
	padding: 0 10px;
	width: 235px;
}
.block-quotation-first {padding-left: 0;}
.block-quotation-last {
	border: none;
	padding-right: 0;
}

.block-stats-one {
	float: left;
	width: 375px;
}
.block-stats-two {
	float: right;
	width: 375px;
}
.block-stats-one h2, .block-stats-two h2 {
	font-weight: normal;
	line-height: 1.8em;
}


/* --[Ostatni]------------------------------------------------------------------- */

.dealer-steps {
	margin: 2em auto 3em;
	text-align: center;
	width: 714px;
}
.dealer-steps img {padding: 0 10px;}
.dealer-step {
	background: #89000f url(../images/dealer-area/bg_dealer-step_1.gif) center center no-repeat;
	color: #FFF;
	float: left;
	height: 166px;
	margin: 0 25px 0 0;
	width: 221px;
}
.dealer-step-2 {background-image: url(../images/dealer-area/bg_dealer-step_2.gif);}
.dealer-step-3 {
	background-image: url(../images/dealer-area/bg_dealer-step_3.gif);
	margin-right: 0;
}
.dealer-step h2, .dealer-step p {
	margin-left: 8px;
	margin-right: 8px;
}
.dealer-step h2 {
	font-style: italic;
	margin-top: 15px;
}
.dealer-step p {font-size: 0.95em;}
#column-ds-reg {
	float: left;
	width: 350px;
}
#column-ds-reg, #column-ds-log {position: relative;}
#column-ds-log {
	float: right;
	width: 310px;
}
#column-ds-reg h2, #column-ds-log h2 {
	color: #900;
	font-size: 1.7em;
	font-weight: normal;
	text-align: left;
}
#column-ds-log form, #column-ds-log form table {margin-top: 0;}
#column-ds-reg form th, #column-ds-log form th {width: 200px;}
#column-ds-reg form label, #column-ds-log form label {
	font-size: 1em;
	font-weight: normal;
}
#column-ds-reg form .input {width: 180px;}
#column-ds-log form .input {width: 155px;}
form table.center th {width: 49%;}

.bar-ds {
	font-size: 0.85em;
	margin: 1em 0;
}
#menu-ds h2 {
	background: #555;
	border: 1px solid #CCC;
	border-width: 1px 0;
	color: #FFF;
	font-family: Tahoma, Verdana, "Arial CE",Arial,sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	padding: 0.15em 6px;
	text-align: left;
}
#menu-ds h2.first {margin-top: 0}
#menu-ds table {
	margin-top: 0;
}
#menu-ds th, #menu-ds td {
	border: none;
	padding: 0.1em 4px 0.1em 3px;
	vertical-align: top;
}
#menu-ds th {
	background: none;
	color: #000;
	padding-left: 6px;
	width: 50%;
}
#menu-ds p {
	margin: 1em 6px;
}
.said-about p {
	font-size: 1.2em;
}
.said-about p.who {
	font-size: 0.95em;
	font-weight: bold;
	text-align: right;
}

.info-box_middle, .info-box-650_middle {
	background: url(../images/dealer-area/info-box_middle.gif) 0 0 repeat-y;
	margin: 2em 0 2.5em;
	position: relative;
}
.info-box_top {background: url(../images/dealer-area/info-box_top.gif) 0 0 no-repeat; width: 100%;}
.info-box_bottom {
	background: url(../images/dealer-area/info-box_bottom.gif) 0 bottom no-repeat;
	padding: 0.3em 15px 1px;
}
.info-box_middle h2, .info-box-650_middle h2 {
	color: #000;
	left: 20px;
	font-size: 1.3em;
	letter-spacing: -0.01em;
	margin: 0;
	position: absolute;
	top: -0.65em;
}
* html .info-box_middle h2, * html .info-box-650_middle h2 {
	left: -5px;
	margin-left: 20px;
	letter-spacing: -0.05em;
}
.info-box_middle h2 span, .info-box-650_middle h2 span {
	background: #FFF;
	padding: 0 5px;
}
.info-box-650_middle {background-image: url(../images/dealer-area/info-box-650_middle.gif)}
.info-box-650_middle .info-box_top {background-image: url(../images/dealer-area/info-box-650_top.gif);}
.info-box-650_middle .info-box_bottom {background-image: url(../images/dealer-area/info-box-650_bottom.gif);}
* html .info-box-650_middle .info-box_bottom {width: 620px;}
.data {
	color: #F00;
	padding: 0;
	text-decoration: underline;
}
p.dealer-uri {
	float: left;
	font-weight: normal;
	font-size: 1.4em;
	width: 560px;
}
p.dealer-uri span.data {
	color: #030e41;
	font-size: 1.1em;
	text-decoration: underline;
}
p.dealer-uri-copy {
	float: right;
	margin: 1.6em 0;
	width: 200px;
}

p.important, p.important-green {
	background: url(../images/icon-info_white.gif) 0 center no-repeat;
	padding: 0.5em 0 0.5em 30px;
}
p.important-green {background-image: url(../images/icon-info_green.gif);}

table.ds-stats th, table.ds-stats td {
	background: #efeff4 url(../images/dealer-area/table-dsstats-line-horiz.gif) 0 bottom repeat-x;
	border: none;
	color: #000;
	font-weight: normal;
	padding: 0.8em 10px;
}
table.ds-stats td {
	background-color: #e5e5ed;
	font-weight: bold;
	width: 30%;
}

table.shares tr.even {
	background: #f4f4f4 url(../images/bg_stats-row.gif) 0 0 repeat-y;
	position: relative;
	border: 1px solid gray;
	border-width: 2px 0;}
table.shares tr.strong th, table.shares tr.strong td {
	background: #555;
	color: #FFF;
}
table.shares th, table.shares td {
	background: transparent;
	border: 1px solid gray;
	border-width: 1px 0;
	color: #222;
	position: relative;
}
* html table.shares th, * html table.shares td {border-width: 0 0 1px 0;}
*+html table.shares th, *+html table.shares td {border-width: 0 0 1px 0;}

table th.red {color: #F00;}

div.legend {
	background: #e7f2f3;
	padding: 1em 15px;
}
div.legend h2 {
	color: #900;
	font-family: Verdana, "Arial CE",Arial,sans-serif;
	font-size: 0.9em;
	margin-top: 0;
	text-align: left;
}
#noiseWidgContainer #noiseWidgToolbar li {
	background: none;
	padding: 0.5em 0 0.3em 10px;
	margin: auto
}
#noiseWidgContainer #noiseWidgToolbar {
	border-bottom: none;
	margin-bottom: 0;
}
#noiseWidgContainer iframe {border: 1px solid #CCC;}

/* --[Stare platebni nastroje]--------------------------------------------------- */

